metadata:
    remoteId: $identifier_openpa_sensor_operators
    classIdentifier: user_group
    sectionIdentifier: sensor
    languages:
        - ita-IT
    parentNodes:
        - $content_OpenSegnalazioni_node
        - $members_node
data:
    ita-IT:
        name: Operatori
        description: null
        email: null
